[package]
name = "rust_genius_pdk_macros"
version = "0.1.0"
edition = "2021"

[lib]
proc-macro = true

[dependencies]
syn = { version = "2.0.38", features = ["full", "parsing", "extra-traits"] }
quote = "1.0"
